Tracker:AddItems("items/settings.json")
Tracker:AddItems("items/itemicons.json")
Tracker:AddItems("items/items.json")
Tracker:AddItems("items/locations.json")
Tracker:AddLayouts("layouts/sharedgrid.json")
Tracker:AddLayouts("layouts/broadcast.json")
ScriptHost:LoadScript("scripts/class.lua")
ScriptHost:LoadScript("scripts/custom_item.lua")
ScriptHost:LoadScript("scripts/dungeongrid.lua")
Tracker:AddItems("items/dungeongrid.json")
Tracker:AddLayouts("layouts/dungeonitemgrid.json")

if not (string.find(Tracker.ActiveVariantUID, "map")) then
	Tracker:AddLayouts("layouts/itemsonly.json")
else
	ScriptHost:LoadScript("scripts/dungeonmap.lua")
	Tracker:AddLayouts("layouts/dungeonmapgrid.json")
	if not (string.find(Tracker.ActiveVariantUID, "compact")) then
		Tracker:AddMaps("maps/maps.json")
		Tracker:AddLocations("locations/coast.json")
		Tracker:AddLocations("locations/deadwoods.json")
		Tracker:AddLocations("locations/deathmountain.json")
		Tracker:AddLocations("locations/desert.json")
		Tracker:AddLocations("locations/forest.json")
		Tracker:AddLocations("locations/graveyard.json")
		Tracker:AddLocations("locations/lake.json")
		Tracker:AddLocations("locations/losthills.json")
		Tracker:AddLocations("locations/river.json")
		Tracker:AddLocations("locations/start.json")
		Tracker:AddMaps("maps/dungeonmapgrid.json")
		Tracker:AddLocations("locations/dungeonmapgrid.json")
		Tracker:AddLayouts("layouts/overworlddungeonmap.json")
		ScriptHost:LoadScript("scripts/capturebadge.lua")
	else
		Tracker:AddItems("items/compactmap.json")
		ScriptHost:LoadScript("scripts/compactmap.lua")
		ScriptHost:LoadScript("scripts/overlay.lua")
		Tracker:AddLayouts("layouts/compactmapgrid.json")
		Tracker:AddLayouts("layouts/compactoverworlddungeonmap.json")
	end
end
Tracker:AddLayouts("layouts/capture.json")